On Wednesday 14 November 2007 03:39:47 pm Jonathan Horne wrote:
> my jails server (6.2-p8) just ran portupgrade fine, and cups was one of its
> items it updated:
>
> [EMAIL PROTECTED] ~]# pkg_info | grep cups-
> cups-base-1.3.3_2   Common UNIX Printing System
>
> but my 7.0-b2 desktop, refuses to build the same package:
>
> ===>  cups-base-1.3.3_2 has known vulnerabilities:
> => cups -- off-by-one buffer overflow.
>    Reference:
> <http://www.FreeBSD.org/ports/portaudit/8dd9722c-8e97-11dc-b8f6-001c2514716
>c.html> => Please update your ports tree and try again.
> *** Error code 1
>
> what would be the differences between the 2 systems that one would build
> it, and the other reject the same port?  ive not tweaked any port security
> settings on either one, so this is some curious behavior to me.
>
> thanks,

another interesting thing, when you read the portaudit page for this, it says:

Affects:
cups-base <1.3.3_1

but yet 1.3.3_2 still is rejected.
-- 
Jonathan Horne
http://dfwlpiki.dfwlp.org
[EMAIL PROTECTED]
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to